body {

    background-color: #000000;
    text-align: center;

}

.card {
    background-color: #ffffff;
    width: 18%;
    display: inline-block;
    border: 5px dotted black;
    border-radius: 30px;
    margin: 20px;
    padding-bottom: 40px;
}

img {
    width: 100%;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.buy-btn{
    background-color: #aeefc4;
    width: 40%;
    border-radius: 12px;
    display: inline-block;
}
.reglas{
    vertical-align: super;
}
h1,h2{
    color: #6368a3;
    font-style: italic;
    margin-top: 100px;
}
.autor{
    font-size: 23px;
    font-weight: bold;
}
.menu-item{
    text-decoration: none;
    font-weight: bold;
    color: #1a00e2 ;
    margin: 20px;
      border: 1px solid black;
      padding: 10px;
      border-radius: 30px;
      box-shadow: 5px 5px 10px #140c83;
      width: 100px;
      display: inline-block;

}
.menu{
    /* border: 1px solid black; */
    padding: 10px;

}
table{
    width: 70%;
    margin: auto;
    
}
caption{
    font-size: 30px;
    color: #6368a3;
    text-shadow: 2px 2px 6px #6368a3;
}